Bug 590921 - exports(5) man page duplicated paragraphs
exports(5) man page duplicated paragraphs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 20:04 EDT by Roland McGrath
Modified: 2010-10-27 18:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: nfs-utils-1.2.2-6.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-27 18:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roland McGrath 2010-05-10 20:04:31 EDT
Description of problem:

The man page's paragraphs about "refer=" and "replicas=" each appear twice.

Version-Release number of selected component (if applicable):
nfs-utils-1.2.2-2.fc13.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2010-10-15 18:47:13 EDT
nfs-utils-1.2.2-6.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/nfs-utils-1.2.2-6.fc13
Comment 2 Fedora Update System 2010-10-17 00:49:49 EDT
nfs-utils-1.2.2-6.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nfs-utils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/nfs-utils-1.2.2-6.fc13
Comment 3 Fedora Update System 2010-10-27 18:31:56 EDT
nfs-utils-1.2.2-6.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.